@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap");


/* @font-face {
    font-family: 'Eurostile';
    src: url(font/Eurostile/Eurostile-Bold.ttf) format('truetype');
  }
   */


:root {
  --orange: #fc7f2f;
  --white: #ffffff;
  --black: #000000;
  --grey:#e2e2e2;
}

* {
  font-family: "Inter", sans-serif;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.hero-section {
  height: 87vh;
  z-index: 111;
  background-color: black;
  position: relative;
}



h1 {
  font-size: 3rem;
  color: var(--white);
  font-weight: bold;
}

h2 {
  font-size: 3rem;
  text-align: center;
  color: var(--black);
  font-weight: bold;
  /* font-family: 'Eurostile', sans-serif; */
  margin-bottom: 30px;
}

p {


  margin: 0;
}

ol, ul {
  padding-left: 1rem;
}

section{
  padding:70px 0;
}
.navbar{
  background-color:var(--black);
}

.logo{
  width: 230px;
margin-top: 20px;
}



.banner{

  height: 100vh;
  width: 100%;
  position: relative;
  padding: 0;
}

.banner::after {
  content: "";
  width: 34%;
  height: 200px;
  background: url(images/CR3b.png);
  display: block;
  background-size: cover;
  background-position: bottom;
  position: absolute;
  bottom: -220px;
  right: 20%;
  z-index: -1;
}

.banner:before {
  content: "";
  width: 100%;
  height: 500px;
  background: url(images/banner-ad.png);
  display: block;
  background-size: cover;
  background-position: bottom;
  position: absolute;
  bottom: 0;
}

.hero-left-section{
  height: 80vh;
}
.hero-para{
    color: var(--white);
    font-size: 1.5rem;
    width: 85%;
} 

.special-text {
  color: var(--orange);
}

.form-col{
  background-color: var(--black);
  padding:30px 50px;
  margin-top: 40px;
  position: relative;
  box-shadow: 0px 5px 31px -22px #000;
 
}

.form-col h2{
  font-size: 2rem;
}
.form{
  position: relative;
  padding: 0;
}

.form:before {
  content: "";
  width: 100%;
  height: 100px;
  background: url(images/form-add.png);
  display: block;
  background-size: cover;
  position: absolute;
  top: 0;
}

.hs-button{
  background-color: #fc7f2f !important;
}
.orange-btn{
    transform: skew(16deg);
    background-color: var(--orange);
    text-decoration: none;
    height: 50px;
    display: flex;
    width: min-content;
    align-items: center;
    width: 210px;
    justify-content: center;
    margin-top: 20px;
    font-weight: 600;
    transition:0.7s all;
}
.orange-btn:hover {
    scale: 0.9;
}
  
  .btn-text {
    transform: skew(-16deg);
    font-size: 1.3rem;
    width: max-content;
    color: var(--white);
    
  
  }






.about {
  padding: 70px;
  padding-top: 140px;
}


.about-img-col{
  position: relative;
  padding: 40px;

}


.inner-about-img-col:before, .inner-require-img-col:before {
  content: "";
  width: 50%;
  height: 70%;
  background: url(images/about-add.png);
  display: block;
  background-size: cover;
  position: absolute;
  bottom: 0;
}

.inner-about-img-col:before {
 
  left: 0;
  bottom: 50px;
}


.inner-require-img-col:before {
 
  right: 0;
}




.about-heading{
    color: var(--black);
    font-weight: bolder;
}

.about-img{
  width: 100%;
  z-index: 1111;
  position: relative;
}

.about-para{
font-size: 1.2rem;
}

.center{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.middle{

  justify-content: center;

}
.svg-box, .diff-svg-box{
  border: 1px solid var(--orange);
  padding: 30px;
  text-align: center;
  transition: 0.5s scale;
  height: 300px;

}

.svg-box:hover, .diff-svg-box:hover{
scale:0.95;  
background-color: var(--orange);
color: var(--white);

}

.svg-box:hover svg path {
  fill: var(--white)
}



.why-join p{

font-weight: 800;
}


.svg-icon svg{
  width: 40%;
  margin: 0px auto;
  fill: var(--orange);

}
.svg-box svg path {
  fill: var(--orange);
}


.diff-svg-box:hover svg path {
  stroke: var(--white);
}

.Requirements{
  padding: 0;
  margin-bottom: 70px;
}

.Requirements-box{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.Requirements-list li{
    list-style-type: "\25B6";
    font-size: 1.1rem;
    padding: 5px 15px;
}



.Requirements-list li::marker {
  color: var(--orange);
}

.testimonials{
  background-color: var(--grey);
  height: fit-content;
  
}

.testi-text:before {
  content: "";
  width: 100%;
  height: 22px;
  background: url(images/testi-add.png);
  display: block;
  background-size: cover;
  background-position: bottom;
  position: absolute;
  background-repeat: no-repeat;
  right: 0;
  bottom: -22px;

}


.slide{
  
  padding: 50px;
  

}



 .slide .testi-box{

  display: flex;
  align-items: center;
  flex-direction: row;
  position: relative;

}

.Requirements .orange-btn {

  width: 290px;

}

h2.about-heading.text-left {
  text-align: left;
  margin: 10px 0;
}
.slide .testi-box img{

  width: 150px;
  left: -10%;

  height: fit-content;
  position: absolute;
}

.testi-text {
  padding: 30px;
  padding-left: 120px;
  background: var(--white);
  width:100%;
}

.testi-text h4, .testi-text h5{
  font-weight: 800;
  font-size: 1.2rem;
}

.testimonials-slider{
  padding: 0px;
}


.founder-text{
 text-align: center; 
 font-size: 1.4rem;
 
}

.founder-text h5{
color: var(--orange);
font-weight: 700; 
margin: 0;

 }
 .testi-info-text h4 {
  font-size: 1.8rem;
  font-weight: 700;
  color: var(--orange);
}

 .founder-text h4{
  font-weight: 700; 
   }
 

   .social-links img{
    width: 30px;
    margin: 30px;
    transition:0.5s all;
   }
   
   .social-links img:hover{
       scale:0.8;
   }

.founder-container .slide{
  max-width: 2;
}


.founder-text{
  text-align: center; 
  font-size: 1.4rem;
  margin-top: 15px;
  
 }
 
 .founder-text h5{
 color: var(--orange);
 font-weight: 700; 
 
  }
 
  .founder-text h4{
   font-weight: 700; 
    }
  
 
    .social-links img{
     width: 30px;
     margin: 30px;
    }
 
.founder-container{
  width: 900px;
}

 .founder-container .slide{
   max-width: 280px;
 }
 
 .founder-container:before {
  width: 890px;
  height: 50px;
  background: url(images/testi-add.png);
  background-size: cover;
  background-position: bottom;
  position: absolute;
  background-repeat: no-repeat;
  right: 16%;
  bottom: 29%;
  scale: -1;

}

.founder-info-box {
  position: fixed;
  background: #d3d3d380;
  height: 100vh;
  width: 99vw;
  top: 0;
  left: 0;
  z-index: 1111111;
  display: flex;
  justify-content: center;
  align-items: center;
}

.founder-text button {
  background: transparent;
  border: none;
  font-size: 1rem;
}

.testi-info-box {
  position: relative;
  background: #fff;
  padding: 50px;
  display: flex;
  gap: 40px;
  align-items: center;
  width: 56%;
}

.testi-info-box:before {
  content: "";
  width: 100%;
  height: 22px;
  background: url(images/testi-add.png);
  display: block;
  background-size: cover;
  background-position: bottom;
  position: absolute;
  background-repeat: no-repeat;
  right: 0;
  bottom: -22px;
}
button.testi-info-btn {
  background: white;
  line-height: 1;
  padding: 4px 5px 5px 5px;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -10px;
}

.founder-info-box.show {
  display: flex;
}

.founder-info-box{
  display: none;
}
.anime {
    font: 700 1.8em "Oswald", sans-serif;
    letter-spacing: 0;
    padding: 0.25em 0 0.325em;
    display: block;
    margin: 0 auto;
    text-shadow: 0 0 80px rgba(255, 255, 255, .5);
    background: url(https://digichefs.in/cr3/images/animated-text.png) repeat-y;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation: aitf 80s linear infinite;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
}


/* Slider css */


.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-slider
{
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
          user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
      touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list
{
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus
{
  outline: none;
}
.slick-list.dragging
{
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.slick-track
{
  position: relative;
  top: 0;
  left: 0;
  display: block;
}


.founders .slick-track{
  display: flex;
  justify-content: center ;
}
.slick-track:before,
.slick-track:after
{
  display: table;
  content: '';
}
.slick-track:after
{
  clear: both;
}
.slick-loading .slick-track
{
  visibility: hidden;
}

.slick-slide
{
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide
{
  float: right;
}
.slick-slide img
{
  display: block;
}
.slick-slide.slick-loading img
{
  display: none;
}
.slick-slide.dragging img
{
  pointer-events: none;
}
.slick-initialized .slick-slide
{
  display: block;
}
.slick-loading .slick-slide
{
  visibility: hidden;
}
.slick-vertical .slick-slide
{
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}

.founders .slide {
  padding: 20px;
}

.slick-dots {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 1rem 0;
  list-style-type: none;
}
.slick-dots li {
  margin: 0 0.25rem;
}
.slick-dots button {
  display: block;
  width: 10px;
  height: 10px;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color:var(--grey);
  text-indent: -9999px;
}
.slick-dots li.slick-active button {
  background-color:var(--orange);
}

.slick-prev:before,
.slick-next:before {
  font-size: 32px;
}
.slick-prev {
  z-index: 1;
  left: 50px;
}
.slick-next {
  z-index: 1;
  right: 50px;
}

.slider > .slick-list,
.slider > .slick-list > .slick-track,
.slider > .slick-list > .slick-track > .slick-slide > div {
  position: relative;
  height: 100%;
}

.next-arrow {
	 position: absolute;
	 top: 40%;
	 right: 0px;
	 width: 30px;
	 height: 30px;
	 border:none;
	 background: transparent;
	 cursor: pointer;
	 

}
.next-arrow:before {
	 content: url("images/right.png");
	     scale: 0.7;
	         display: block;

}

 .prev-arrow {
	 position: absolute;
	 top: 40%;
	 left: 0px;
	 width: 30px;
	 height: 30px;
	 border:none;
	 background: transparent;
	z-index:99;
	 cursor: pointer;
}
 .prev-arrow:before {
	 content: url("images/left.png");
	     scale: 0.7;
	         display: block;

}
 
.testimonials .slick-dots button {
  
    background-color: rgb(255, 255, 255);
   
}


.testi-1{
    padding-bottom:53px;
}



.cta-box .orange-btn {
  
  background-color:var(--white);
  margin-top:0;

}
.cta-box .btn-text{
  color: var(--orange);
}

.cta-box {
  box-shadow: 1px 1px 31px -17px;
  padding: 50px 70px;
  width: 70%;
  background: #fc7f2f;
  color: #fff;
  border-radius: 5px;
}


/* Slider css end*/



 @-webkit-keyframes aitf {
	 0% {
		 background-position: 0% 50%;
	}
	 100% {
		 background-position: 100% 50%;
	}
}


@media screen and (max-width: 600px) {
  
body{
  overflow-x: hidden;
}

h2{
  font-size: 2rem;
}
h1{
  font-size: 2.2rem;
}

.logo {
    width: 140px;
  
}

.hero-para {
  font-size: 1.2rem;
  width: 100%;
}

.orange-btn {

  margin-left: 10px;
}

.btn-text {

    font-size: 1rem;

}
.orange-btn {

    height: 40px;
    width: 160px;

}
section {
  padding: 40px 0;
}
  .hero-section {
    height: max-content;
  }
  
  .hero-left-section{
      height:50vh;
  }

  .about-img-col {
    padding: 15px;
    margin: 10px;
}

.svg-icon svg {
  height: 100px;
  width: 50%;
}

  .form:before {
    top: 14px;
}

.row {
  overflow: hidden;
}
  

  .about{
    padding: 0;
    margin-top:40px;
  }

  .about-img {
    width: 95%;
    height: 100%;

}


  .about-para {
    font-size: 1rem;
}


  .testi-text{
    padding: 90px 20px 20px 20px;
    margin-top: 60px;
    height: 465px;
  }


  .slide{
    padding: 20px ;
  }

  .slide .testi-box{
   flex-direction: column;
 
    }
    

    .svg-box, .diff-svg-box{
      border: 1px solid var(--orange);
      padding: 10px;
      text-align: center;
      transition: 0.5s scale;
      margin: 0;
      font-size: 0.8rem;
      height: fit-content;
      min-height: 190px;
      margin: 10px 0px;

  }

  .founder-info-box.show {
    flex-direction: column;
  }
  .founder-container{
    width: 100%;
  }

  .founder-container .slide {
    max-width: inherit;
}

  .slide .testi-box img {
    width: 150px;
    left: 23%;
    top: -20px;
    height: fit-content;
    position: absolute;
}

.Requirements-box{
    order:1;
}
  .banner{

    height: max-content;

  }

  .form-col {
    padding: 30px 20px;

}

.Requirements-list li {
  font-size: 1rem;

}
.inner-require-img-col:before {
  right: 20px;
}
.testi-info-box {
    padding: 25px;
    display: flex;
    gap: 15px;
    width: 90%;
    height: fit-content;
    flex-direction: column;
}


img.testi-info-img {
    width: 170px;
}
.cta-box {
    padding: 25px;
    width: 85%;
    text-align: center;
}
.cta-box h3 {
    font-size: 1.2rem;
}

}